section {
  padding: 100px 0;
}

section:not(.navigation):not(.customer-support):not(.bottom-links) {
  font-family: "Roboto", sans-serif;
}

.hero {
  padding: 100px 0 70px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.hero .display-4 {
  font-size: 3rem;
}

.hero h1 {
  font-size: calc(21px + 10 * ((100vw - 420px) / 860));
  font-family: "Roboto";
  color: white;
  line-height: 1.5;
  font-weight: 400;
  margin: 50px 0 0;
}

.hero h2 {
  font-size: calc(34px + 6 * ((100vw - 420px) / 860));
  font-family: "Roboto";
  color: white;
  line-height: 1.75;
  padding-bottom: 25px;
  position: relative;
  margin-bottom: 0;
}

.input-domains-search {
  width: 100%;
  margin-bottom: 80px;
  margin-bottom: 5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.input-domains-search .input-group .form-control {
  border-radius: 5px 0 0 5px;
  background-color: white;
  border: 1px solid transparent;
  height: 56px;
  height: 3.5rem;
}

.input-domains-search .input-domains-search-btn-search {
  margin-left: 20px;
  margin-left: 1.25rem;
  border-radius: 5px;
  background-color: #8dc63f;
  min-width: 200px;
  min-width: 12.5rem;
  height: 52px;
  height: 3.25rem;
  border: 1px solid #8dc63f;
  font-size: 17px;
  font-size: 1.0625rem;
  font-family: "Open Sans", sans-serif;
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 1.2;
  text-align: center;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.buy-block .card{
    background-color: #EEFBC2;
    min-height: 265px;
}
.buy-block .card .card-header{
    background-color: #D3F469;
}
.rental-block .card{
    background-color: #C7EFFC;
    min-height: 265px;
}
.rental-block .card .card-header{
    background-color: #8EE4FF;
}
.rental-block .btn-primary{
    background-color: #8EE4FF;
    border-color: #62abc4;
}
.buy-block .btn-primary{
    background-color: #D3F469;
}
.rental-block .btn-primary:hover,
.buy-block .btn-primary:hover{
    color:#212529;
}

.domain-details{
    border-right: 1px solid rgba(0, 0, 0, 0.125);
}
.pro-appraisal{
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}
.domain-order-block{
    margin: 0;
}
.domain-order-block .buy-block,
.domain-order-block .rental-block{
    padding:0;
}

.link-small{
    font-size: 0.9em;
}

@media (min-width: 300px) and (max-width: 600px) {
    .input-domains-search {
        margin-bottom: 1.25rem;
    }

    .input-domains-search {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .input-domains-search .input-group {
        margin-bottom: 1.25rem;
    }

    .input-domains-search .input-domains-search-btn-search {
        width: 100%;
        margin-left: 0;
    }
    .domain-details{
        border-right: 0;
    }
    .pro-appraisal{
        border-bottom: 0;
    }

    .domain-order-block{
        margin-right: -15px;
        margin-left: -15px;
    }
    .domain-order-block .buy-block,
    .domain-order-block .rental-block{
        padding:0 15px;
    }
}
